Subject: Re: [lojban] Re: noxemol ce'u

From: [email-masked]
Date: Mon, 8 Oct 2001 11:55:10 EDT

In a message dated 10/8/2001 9:50:43 AM Central Daylight Time, 
[email-masked] writes:

> . I just don't see how debate 
> can possibly be fruitful if we can't even agree that "le selbri be KOhA" is
> not a bridi.
> 

Is *that* an issue? It's news to me. I thought the issue was whether 
{selbri be KOhA} was a bridi or BRIDI or whatever. That is, whether {le 
selbri be KOhA} contained a bridi. And, of course, just what the criteria 
for containing a bridi are.